<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="jQuery" version="1.4.4" />
  <package id="jQuery.UI.Combined" version="1.8.16" />
  <package id="Moq" version="4.0.10827" />
  <package id="Ninject" version="2.2.1.4" />
</packages>